Options -Indexes

DirectoryIndex index.php index.html

RewriteEngine On

RewriteCond %{HTTP_HOST} ^(?:www\.)?gtsit\.co\.kr$ [NC]
RewriteCond %{HTTPS} !=on [OR]
RewriteCond %{HTTP_HOST} ^www\.gtsit\.co\.kr$ [NC]
RewriteRule ^ https://gtsit.co.kr%{REQUEST_URI} [R=301,L]

RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d
RewriteRule ^ index.php [L,QSA]
